# Import sympy
from sympy import *

# Define independent (t) and dependent (v) variables
t = symbols('t')
v = symbols('v', cls=Function)

# Define differential equation dv/dt = 0.001*g
g = 9.8
diffeq = Eq(v(t).diff(t), 0.001*g )

# To solve the ODE, pass it and the function to solve for to dsolve()
gsol = dsolve(diffeq, v(t))

# Show the general solution of the ODE
print(gsol)