# Import sympy
from sympy import *

# Define independent (t) and dependent (x) variables
t = symbols('t')
x = symbols('x', cls=Function)

# Define differential equation dx/dt = v0 + 0.001*g*t
v0,g = 0.0,9.8
diffeq = Eq(x(t).diff(t),v0 + 0.001*g*t)

# To solve the ODE, pass it and the function to solve for to dsolve()
gsol = dsolve(diffeq, x(t))

# Show the general solution of the ODE
print(gsol)