# Import sympy
from sympy import *

# Define independent (x) and dependent (y) variables
x = symbols('x')
y = symbols('y', cls=Function)

# Define differential equation dy/dx -y = (11/8)*exp(-x/3)
diffeq = Eq(y(x).diff(x)-y(x),(11/8)*exp(-x/3))

# To solve the ODE, pass it and the function to solve for to dsolve()
gsol = dsolve(diffeq, y(x))

# Show the general solution of the ODE
print(gsol)