# Import sympy
from sympy import *

# Define independent (x) and dependent (v) variables
x = symbols('x')
v = symbols('v', cls=Function)

# Define differential equation x*(dv/dx) = sqrt(1 - v**2)
diffeq = Eq(x*v(x).diff(x), sqrt(1 - v(x)**2))

# To solve the ODE, pass it and the function to solve for to dsolve()
gsol = dsolve(diffeq, v(x))

# Show the general solution of the ODE
print(gsol)