# Import sympy
from sympy import *

# Define independent (x) and dependent (v) variables
x = symbols('x')
v = symbols('v', cls=Function)

# Define differential equation dv/dx + 10*v = 5*x
diffeq = Eq(v(x).diff(x) + 10*v(x), 5*x )

# To solve the ODE, pass it and the function to solve for to dsolve()
gsol = dsolve(diffeq, v(x))

# Show the general solution of the ODE
print(gsol)