# Import sympy
from sympy import *

# Define independent (x) and dependent (y) variables
x = symbols('x')
y = symbols('y', cls=Function)

# Define differential equation dy/dx =(y**3-6*x*y)/(4*y+3*x**2-3*x*y**2)
diffeq = Eq(y(x).diff(x),(y(x)**3-6*x*y(x))/(4*y(x)+3*(x**2)-3*x*(y(x)**2)))

# To solve the ODE, pass it and the function to solve for to dsolve()
gsol = dsolve(diffeq, y(x))

# Show the general solution of the ODE
print(gsol)